/*------------------------------------------------
Full d'estil per a IE---------------------------*/
/* Rule 1 of /economia/css/cap_peu.css */ 
/*DIV#capcalera {	CLEAR: both;	FLOAT: left;	MARGIN: 4px 0px 0px;	WIDTH: 100%}*/
/* Rule 2 of /economia/css/gencat.css */ 
#marc {	PADDING-RIGHT: 0px;	MIN-WIDTH: 640px;	PADDING-LEFT: 0px;	FONT-SIZE: 0.7em;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	WIDTH: 99%;	PADDING-TOP: 0px;	POSITION: relative;	BACKGROUND-COLOR: #fff !important}

/* Rule 1 of /economia/css/gencat.css */ 
BODY {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	/*FONT-SIZE: 101%;*/	PADDING-BOTTOM: 0px;	MARGIN: 0px;	WIDTH: 100%;	COLOR: #000;	PADDING-TOP: 0px;	FONT-FAMILY: Verdana,Sans-Serif;	BACKGROUND-COLOR: #fff !important} 

/* Rule 1 of /economia/css/departaments.css */ 
/*HTML {	MARGIN-BOTTOM: 1px;	HEIGHT: 100%} */

/* Rule 8 of /economia/css/cap_peu.css */ 
DIV#capcalera DIV#menu_cap {	CLEAR: both;	FLOAT: left;	MARGIN: 5px 0px 0px;	WIDTH: 100%;	COLOR: #fff;	BORDER-BOTTOM: #bf2f14 2px solid;} 

/* Rule 9 of /economia/css/cap_peu.css */ 
DIV#capcalera DIV#menu_cap UL {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	FLOAT: right;	PADDING-BOTTOM: 0px;	MARGIN: 0px 15px 0px 0px;	VERTICAL-ALIGN: middle;	PADDING-TOP: 0px;	LIST-STYLE-TYPE: none;	TEXT-ALIGN: center} 

/* Rule 10 of /economia/css/cap_peu.css */ 
DIV#capcalera DIV#menu_cap UL LI {	DISPLAY: block;	FLOAT: left;	MARGIN: 0px 0px 0px 0.3em} 

/* Rule 49 of /economia/css/gencat.css */ 
A {	COLOR: #000;	TEXT-DECORATION: none} 

/* Rule 11 of /economia/css/cap_peu.css */ 
DIV#capcalera DIV#menu_cap UL LI A {	PADDING-RIGHT: 3px;	DISPLAY: block;	PADDING-LEFT: 3px;	FONT-SIZE: 0.9em;	PADDING-BOTTOM: 1px;	COLOR: #fff;	PADDING-TOP: 1px} 
DIV#capcalera DIV#menu_cap UL LI A.menugencat {
		COLOR: #000;text-decoration:none;
}
DIV#capcalera DIV#menu_cap UL LI A.menugencat:hover {
	color:#000;
	text-decoration:underline!important;
}
DIV#capcalera DIV#menu_cap UL LI A.menugencat_seu {	
	COLOR: #AC2115!important;	
	text-decoration:none;
}
DIV#capcalera DIV#menu_cap UL LI A.menugencat_seu:hover {		
	text-decoration:underline!important;
}


/* Rule 13 of /economia/css/cap_peu.css */ 
.menusel {	BACKGROUND: url(/images/pscp/img/bgmenusel.gif) no-repeat right top}



#peu {	CLEAR: both;	FONT-SIZE: 0.9em;	BACKGROUND: transparent url(https://www.gencat.cat/img2/separador_ligero.gif) repeat-x;	MARGIN: 0.5em 0px 15px;	VERTICAL-ALIGN: bottom;	WIDTH: 100%;	COLOR: #4d4c4a;	PADDING-TOP: 1.7em;	TEXT-ALIGN: center} 

/* Rule 49 of /economia/css/gencat.css */ 
A {	COLOR: #000;	TEXT-DECORATION: none}

/* Rule 16 of /economia/css/cap_peu.css */
#peu A {	FONT-SIZE: 1em;	TEXT-DECORATION: none}

/*Final full d'estil corrector cap i peu*/


/*-------------------------------------------------------*/

body {
	width:expression((documentElement.clientWidth || body.clientWidth) < 1000? "997px": "auto" );
}

#marc-web,
#contingut,
ul#fil-ariadna,
#llista-contracte,
#denominacio-contracte,
#contenidor-contingut,
#contenidor-central,
ul#destacat-documents,
ul#passos,
ul#esmena,
div #bloc-directe {
	display: inline-block;
	height: 1%;
}

form,
p {
	height: 1%;
}

#contenidor-noticies-home .caixa-enllacos,
#contenidor-noticies-home .caixa-noticies,
#contenidor-noticies-home .caixa-enllacos-licitacions {
	width: 49.9%;
	margin-top: 1em;
}

#marc-web {
	padding:5px;
}

#contenidor-contingut #contingut {
	margin-left: 0;
}

#contingut {
	margin-left: 3.5em;
}

ul#fil-ariadna li{
	padding: 0 .1em 0 0;
}

ul#fil-ariadna li a{
	padding: 0 .7em 0 0;
}

a {
	color: #ac2115;
}

h1 {
	margin-top: 0;
}

h1 a span {
	cursor: pointer;
}

h1 a span:hover {
	text-decoration: none;
}

.perfils-contractant #menu-principal {
	height: 1%;
	margin-right: 2em;
}

#menu-principal {
	margin-bottom: 25em;
	
}

#menu-principal li a {
	margin-left: 1em;
	zoom: 1;
}

#menu-principal li ul a{
	margin-left: 3em;
	zoom: 1;
}

#menu-principal li ul li {
  padding-left: 0;
}

#menu-principal li ul li a {
  margin-left: 25px;
}

#contingut #cerca-licitacions #grup-check {
	margin-top: 0.5em;
}

#contingut #cerca-licitacions p {
	width: 49.5%;
}

/*#contingut #cerca-licitacions div#grup-radio {
	margin-left: 11.4em;
}*/

dl#anuncis-licitacio dt {
	margin-left: 3px;
}

dl#anuncis-licitacio dd {
	padding-left: 1.6em;
}

.perfils-contractant form#cerca-contractants,
.perfils-contractant-sidebar form#cerca-contractants {
	display: inline-block;
		
}

#contenidor-caixa-enllacos {
	display: inline-block;
	height: 1%;
}

#contenidor-caixa-enllacos-home {
	display: inline-block;
	height: 1%;
	margin: 1em 0 2em 0;
}

#contenidor-caixa-enllacos-home h3.adjudicacions {
	width: 101%;
	margin-right: 0;
}

#contenidor-caixa-enllacos .caixa-enllacos,
#contenidor-caixa-enllacos-home .caixa-enllacos {
	width: 48%;
}

#llista-contracte {
	height: 5em;
	width: 75%;
}

#llista-contracte dd dl dd.descripcio-lot {
	margin-left: 4em;
}

div#capcalera div.logo_petit {	
	float: left;
}

div#capcalera div.enllacos_principals {
	float: right;
	padding-top: 1em;
}

div#capcalera div.enllacos_principals a {
	margin-left: .8em;
}

#peu {
	clear: both;
}

ul#esmena {
	padding-bottom: 1em;
}

ul#passos {
  margin: 0 0 -22px 0;
  padding: 0; 
}

ul#passos li#primer-inactiu, 
ul#passos li#primer-visitat {
  margin-left: -20px;
}

ul#passos li {	
width: 16.6%;		
}

ul#passos li span{
	/*padding-left: 1em;*/
	width: 7em;
	margin: 1em 0 1em 0.8em;
}

ul#passos li a {
	text-decoration: none;
	cursor: pointer;
}

dt.catcert {
	margin-top: 1em;	
}



dd#catcert {
	height: 1%;
	padding-top: 1em;
	width: auto;
}

dd#catcert span {
	color: #333;
	left: 15em;
	position: absolute;
	text-decoration: none;
	top: 0em;
	width: 12em;
}

dd#catcert span a {
	left: 0em;
}

dd#catcert span img{
	top: 0;
	margin-bottom: 2em;
	left: -4.5em;
}

dd#catcert a {
	top: 1em;
}

#denominacio-contracte dt {	
	float: left;
}

#denominacio-contracte dd {
	float: none;
}

ul#llista-documents li a {
	text-decoration: none;
}

#TB_iframeContent {
   margin-bottom:1px;
}

* html #TB_HideSelect,
* html #TB_overlay {
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

* html #TB_window,
* html #TB_load {
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#contenidor-destacat-documents img {
	top: -0.5em;
	right: -0.5em;
}

#contingut #cerca-licitacions form {
	background: #fc0;
}

form p {
	margin: 0.5em 0;
}

#avis{
	float: left;
	margin: -22em 1.82em 0 0.64em;
	padding: 1em;
	width: 15.3em;
	clear: left;
	background: #fff6dd;
	border: 2px dotted #f9c420;
}

form#presentacio-ofertes-paso1 p#botons-border,
form#presentacio-ofertes-paso2 p#botons-border {
	width: 100%;
}

p#check-iva {
	float: left;
	margin: 0.5em 0 0 0.5em;
	width: 12em;
}

input.boto{
	padding-left: 0em;
}

#contingut #cerca-contractants #botons,
form#subscripcio #botons {
	margin-right: 0;
	padding-right: 1em;
}

#listMyTenderings dt input {
  vertical-align: -0.3em;
}

.FW_BoxSimple {
  width: 98%;
}

.FW_BoxSimple,
.FW_BoxSimpleB {
  height: 1%;
}

#contenidor-noticies-home {
  height: 1%;
}

#contenidor-noticies-home .caixa-enllacos {
  width: 45%;
  margin-left: 20px;
}

#menu-principal li#ctn a {
  background-position: -16px bottom;
  margin-left:-1px;
}

.eines-destacats {
  border: 1px solid #fff;
}

.FW_fFons_DestaquemB {
padding-top: 15px;
}

ul#passos li span {
	margin-left: 1.7em;
}

.cerca-home .pestanyes-home h2 {	
	margin-bottom: -0.7em;	
}


#contingut ul.llista-cerca-home {	
	margin-top: -1em;	
}

.alertes
{
	clear: both;
	color: red;
	font-weight:bold;
	display: inline;
}

/* SUMMARY table */
div.contenidor-titol > div:first-child{
	border-left: 1px solid;
}

div.contenidor-row > div:first-child{
	border-left: 1px solid;
}

.searchFormOpacity {
	filter: alpha(opacity=20);
}